package com.kym.huapiaoer.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum InvoiceType {
    DIGITAL_SPECIAL("081", "数电专票"),
    DIGITAL_NORMAL("082", "数电普票");

    private final String code;
    private final String desc;
}
